prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/usr/pkg/lib
includedir=${prefix}/include

Name: gnuradio-runtime
Description: GNU Radio core runtime infrastructure
Requires:
Version: 3.10.12
Libs: -L${libdir} -lgnuradio-runtime -lgnuradio-pmt
Cflags: -I${includedir} -I/pbulk/work/ham/gnuradio-core/work/.buildlink/include
